<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Branch extends Model
{
    protected $fillable = [
        'user_id', 'branch_user_id',
    ];

    public function user()
    {
        return $this->belongsTo('App\User');
    }

    public function branchUser()
    {
        return $this->belongsTo('App\User', 'branch_user_id');
    }
}
