<?php

namespace App\Http\Middleware;

use App\BanIp;
use Closure;

class BannedIp
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if (BanIp::whereIpAddr($request->ip())->exists()) {
            return response()->noContent();
        }

        return $next($request);
    }
}
