<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Note extends Model
{
    protected $dates = [
        'readed_at',
    ];

    public function user()
    {
        return $this->belongsTo('App\User');
    }

    public function toUser()
    {
        return $this->belongsTo('App\User', 'to_user_id');
    }
}
