@extends('layouts.branch')

@section('page.name', 'note_form')

@push('scripts')
@endpush

@section('content')
<div class="container-fluid py-3">
    <div class="row">
        <div class="col-12">
            <div class="card mb-3">
                <div class="card-header">
                    쪽지 작성
                </div>

                <div class="card-body">
                    <form action="{{ route('branch.note.create') }}" method="POST">
                        @csrf
                        <input type="hidden" name="user_id" value="{{ $to_user->id }}">

                        <div class="form-group">
                            <label>대상</label>
                            <input class="form-control" value="{{ $to_user->name }} ({{ $to_user->user_type == 'master' ? '' : $to_user->account }})" readonly required>
                        </div>

                        <div class="form-group">
                            <label>내용</label>
                            <textarea name="content" class="form-control" rows="10" required></textarea>
                        </div>

                        <div class="text-right">
                            <button type="submit" class="btn btn-success">전송</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
