@extends('layouts.branch')

@section('page.name', 'popup_form')

@push('scripts')
@endpush

@section('content')
<div class="container-fluid py-3">
    <div class="row">
        <div class="col-12">
            <div class="card mb-3">
                <div class="card-header">
                    팝업 작성
                </div>

                <div class="card-body">
                    <form action="{{ route('branch.popup.create') }}" method="POST">
                        @csrf

                        <div class="form-group">
                            <label>내용</label>
                            <textarea name="content" class="form-control" rows="10">{{ \App\Popup::latest()->first() ? \App\Popup::latest()->first()->content : '' }}</textarea>
                        </div>

                        <div class="text-right">
                            <button type="submit" class="btn btn-success">작성</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
