@extends('layouts.app')

@section('page.name', 'notes')

@push('scripts')
@endpush

@section('content')
<div class="container my-3">
    <div class="card mb-3">
        <div class="card-header">
            {{ $note->user->name }} 님이 보낸 쪽지
        </div>
        <div class="card-body">
            <p class="card-text">{!! nl2br($note->content) !!}</p>
            <p class="card-text"><small class="text-muted">{{ $note->created_at->format('Y-m-d H:i:s') }} 보냄<br>{{ $note->readed_at->format('Y-m-d H:i:s') }} 읽음</small></p>
        </div>
        <div class="card-footer">
            <a href="{{ route('note.list') }}" class="btn btn-link">목록으로 돌아가기</a>
        </div>
    </div>
</div>
@endsection
