<?php

namespace App\Http\Controllers;

use App\Notice;
use Illuminate\Http\Request;

class MainController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $notices = Notice::whereTarget('user')->orderBy('id', 'desc')->take(5)->get();

        return view('main', [
            'notices' => $notices,
        ]);
    }
}
