<?php

namespace App\Http\Controllers;

use App\Popup;
use Illuminate\Http\Request;

class PopupController extends Controller
{
    public function __construct()
    {
        //
    }

    public function showForm(Request $request)
    {
        if (!$request->user()->isMaster()) {
            return redirect()->route('branch.main');
        }

        return view('branch.popup_form');
    }

    public function create(Request $request)
    {
        if (!$request->user()->isMaster()) {
            return redirect()->route('branch.main');
        }

        $popup = new Popup;

        $popup->content = e($request->content);
        $popup->save();

        $request->session()->flash('message', '팝업이 등록되었습니다');

        return redirect()->route('branch.popup.form');
    }
}
