<?php

namespace App\Http\Middleware;

use Auth;
use Closure;

class UserStatus
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if ($request->user() && $request->user()->status != 'normal') {
            Auth::logout();
            return response('이 계정은 비활성화된 상태입니다');
        }

        return $next($request);
    }
}
