@extends('layouts.app')

@section('page.name', 'contacts')

@push('scripts')
@endpush

@section('content')
<div class="container my-3">
    <div class="card mb-3">
        <div class="card-header">
            {{ $contact->subject }}
        </div>
        <div class="card-body">
            {!! nl2br($contact->content) !!}
        </div>
    </div>

    @if ($contact->isReplied())
        <div class="card">
            <div class="card-header">
                문의 답변 내용
            </div>
            <div class="card-body">
                {!! nl2br($contact->reply) !!}
            </div>
        </div>
    @endif
</div>
@endsection